@charset "UTF-8";
body {
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #DDD;
	margin-top: 20;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	background-attachment: fixed;
	background-image: url(/images/bkgrnd.png);
	background-repeat: repeat-x;
	background-position: top;
}
.oneColFixCtrHdr #container {
	width: 960px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #666;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #FFF;
}
.oneColFixCtrHdr #header {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #369;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px;
	background-color: #FFF;
}
.oneColFixCtrHdr #footer {
	padding: 0 10px;
	background-color: #666;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color: #FFF;
	text-align: center;
}
.objText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	text-decoration: none;
}
.objText a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	text-decoration: none;
}
.objText a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #369;
	text-align: left;
	text-decoration: underline;
}
.objTextCent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	text-decoration: none;
}
.objTextCent a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	text-decoration: none;
}
.objTextCent a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #369;
	text-align: center;
	text-decoration: underline;
}
.objTextBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	font-weight: bold;
}
.objTextBold a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.objTextBold a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #369;
	text-align: left;
	text-decoration: underline;
	font-weight: bold;
}
.objTextCentBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.objTextCentBold a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.objTextCentBold a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #369;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}
.objTextSml {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: left;
}
.objTextSml a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: left;
	text-decoration: none;
}
.objTextSml a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #369;
	text-align: left;
	text-decoration: underline;
}
.objTextSmlBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	color: #000;
}
.objTextSmlBold a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.objTextSmlBold a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #369;
	text-align: left;
	text-decoration: underline;
	font-weight: bold;
}
.objTextSmlCent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: center;
}
.objTextSmlCent a {
	color: #000;
	text-decoration: none;
}
.objTextSmlCent a:hover{
	color: #369;
	text-decoration: underline;
}
.objTextSmlRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	color: #000;
}
.objTextSmlRight a {
	color: #000;
	text-decoration: none;
}
.objTextSmlRight a:hover {
	color: #369;
	text-decoration: underline;
}
.objTitleGrey {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #999;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.objTitleGrey a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.objTitleGrey a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	text-decoration: underline;
	font-weight: bold;
}
.objTextTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	word-spacing: 0.5em;
	color: #999;
}
.objTextTitleItalics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	word-spacing: 0.5em;
	font-style: italic;
	color: #999;
}
